

/* Input Placeholder */
input::-webkit-input-placeholder {color:#ccc;}
input::-moz-placeholder {color:#ccc;}
input:-ms-input-placeholder {color:#ccc;}
textarea::-webkit-input-placeholder {color:#ccc;}
textarea::-moz-placeholder {color:#ccc;}
textarea:-ms-input-placeholder      {color:#ccc;}

#search-form input::-webkit-input-placeholder {color:#fff;}
#search-form input::-moz-placeholder {color:#fff;}
#search-form input:-ms-input-placeholder {color:#fff;}

/* SELECT Color */
::selection {
	background:#dd2a2a;
	color:#FFF;
	text-shadow:none;
}
::-webkit-selection {
	background:#dd2a2a;
	color:#FFF;
	text-shadow:none;
}
::-moz-selection {
	background:#dd2a2a;
	color:#FFF;
	text-shadow:none;
}

span.fa_svg_ico svg {
    max-width: 20px;
    width: 100%;
    height: 100%;
    display: inline-block;
}

.admin-bar header#page-header-mobile {
    top: 46px;
}


/* seach */

a#mobile-search-expander:hover {
    color: #d33;
}

.dr-s-open a#mobile-search-expander {
    color: #d33;
}

a#nav-expander {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}

.mobile-search-dropdown {
    position: ABSOLUTE;
    width: 100%;
    top: 50px;
    left: 0;
    /* display: none; */
    background-color: rgba(255, 255, 255, 0.92);
    border-bottom: 1px solid #444;
    padding: 15px;
}

.dr-s-open #page-header-mobile .mobile-search-dropdown {
    display: block;
}

#page-header-mobile .mobile-search-dropdown .form-group {
    width: 100%;
    position: relative;
}

#page-header-mobile input#nav-search {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    outline: none;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
}


/* mm */

.mm-box {
    height: 100vh;
    width: 300px;
    background: #2d2f33;
    padding-top: 60px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.dr-mm-open nav#dr-mobile-menu {
	transform: translateX(0);
  opacity: 1;
  z-index: 10;
}

p.dr_close_mobmenu_wrp {
    position: absolute;
    z-index: 5;
    padding: 0;
    left: 10px;
    top: 9px;
    margin: 0;
}

button#dr_close_mobmenu {
    border: none;
    background: none;
    outline: none;
    display: inline-block;
    width: 24px;
    height: 24px;
}

span.burder.close {
    top: 10px;
    background: none;
}

span.burder.close:before {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    top: 0;
}

span.burder.close:after {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    bottom: 0;
}

nav#dr-mobile-menu ul.nav {
    max-height: calc(100vh - 120px);
    overflow: auto;
    padding: 0;
}

#dr-mobile-menu ul li {
    margin-left: 10px;
    margin-bottom: 20px;
    list-style: none;
}

#dr-mobile-menu a {
    font-size: 15px;
    font-weight: 500;
    padding: 6px 3px;
    color: #fff;
}

nav#dr-mobile-menu ul.sub-menu {
    list-style: none;
    background: none;
    padding-left: 10px;
    margin-top: 10px;
}

#dr-mobile-menu ul.sub-menu li {
    margin-left: 0;
    margin-bottom: 8px;
}

#dr-mobile-menu ul.sub-menu li a {
    font-size: 16px;
    text-transform: capitalize;
    padding: 4px;
    display: inline-block;
    font-weight: 300;
}

.mm-sosial-wrp {
    margin-top: auto;
}

.mm-sosial-wrp > p {
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
}

ul.dr_mm_soc_ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0;
    margin-bottom: 0;
}

.dr_mm_soc_ul li.soc-links {
    list-style: none;
    width: 33px;
    text-align: center;
    margin: 0 4px 20px 10px;
}

#dr-mobile-menu li.soc-links a {
    font-size: 12px;
    text-transform: capitalize;
    padding: 4px 0;
    display: inline-block;
}

.dr_mm_soc_ul li.soc-links span.fa_svg_ico {
    height: 20px;
    width: 20px;
}

.dr_mm_soc_ul li.soc-links svg {
    width: 100%;
    height: 100%;
    max-height: 20px;
}

ul.dr_mm_soc_ul hr {
    width: 100%;
    opacity: 0;
}

button.run_login {
    white-space: nowrap;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
    background: none;
    border: none;
    height: 35px;
    padding: 0;
    margin: 0;
    line-height: 35px;
    padding: 0 10px;
    -webkit-transition: color 250ms, background 250ms;
    transition: color 250ms, background 250ms;
    outline: none;
    font-size: 16px;
    color: #fff;
}

#page-header-mobile button.run_login:hover {
    text-decoration: none;
    background-color: #222;
    color: #fff;
}

button.run_login svg {
    width: 11px;
    height: 12px;
    margin-right: 5px;
}











/* Login */

div#login_popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 20000;
    background-color: rgba(8, 8, 8, 0.86);
    /* display: none; */
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}






/*  Dr Post Item */

article.dr_post_item {
    width: 100%;
    padding-bottom: 15px;
    position: relative;
    padding: 0 10px 0;
}

.dr_post_item .thumb {
    width: 100%;
    padding-bottom: 56.25%;
    position: relative;
    margin-bottom: 15px;
    display: block;
}

.dr_post_item .thumb > a {
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
}

.taxonomy_label {
    padding: 5px 7px 4px 7px;
    border-radius: 2px;
    font-weight: 400;
    font-size: 11px;
    line-height: 11px;
    display: inline-block;
    color: #fff;
}

.taxonomy_label:not( :hover ) {
    text-decoration: none;
}

.taxonomy_label:hover {
    color: #fff;
}

.dr_postmeta, .dr_postmeta a {
    line-height: 16px;
    color: #999;
    font-size: 13px;
}

.dr_postitem_title {
    font-family: 'Roboto Slab', serif;
    line-height: 30px;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    margin: 10px 0 15px;
}

article.dr_post_item:not(.tpl-ovl) {
    margin-bottom: 45px;
}

article.dr_post_item:not(.tpl-ovl) .dr_postitem_meta {
    margin-bottom: 15px;
}

/* TPL OVL */
article.dr_post_item.tpl-ovl .thumb {
    position: ABSOLUTE;
    top: 0;
    left: 0;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    overflow: hidden;
}

.dr_post_item .thumb img {
    position: ABSOLUTE;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}


.dr_post_item.tpl-ovl .thumb > a:before {
    content: '';
    width: 100%;
    height: 100%;
    position: ABSOLUTE;
    top: 0;
    left: 0;
    -webkit-transition: background-color .25s ease-out,color .25s ease-out;
    transition: background-color .25s ease-out,color .25s ease-out;
    z-index: 2;
}

.tpl-ovl-conteiner {
    position: relative;
    z-index: 10;
    padding: 9px;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}

article.dr_post_item.tpl-ovl a,
article.dr_post_item.tpl-ovl a:hover {
    z-index: 4;
    color: #fff;
}

.tpl-ovl .dr_postmeta,
.tpl-ovl .dr_postmeta a {
    color: #fff;
}

.dr_post_item.tpl-ovl span.dr_postmeta.comments {
    margin-left: auto;
}


.in_mob {
    display: none;
}

/*  TPL CAT */


article.dr_post_item.tpl-cat {
    padding-top: 0;
    margin-bottom: 20px;
}

.dr_post_item.tpl-cat > a {
    display: block;
    margin-left: -10px;
    width: calc(100% + 20px);
}






/* category template  */

.post_content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    background-color: #fff;
    border: 1px solid #e9e9e9;
    z-index: 123;
    position: relative;
    width: 100%;
}

.main_article {
    padding: 20px 10px;
    width: 100%;
    border: none;
}

.main_article header {
    position: relative;
    padding: 0;
    margin: 0;
}

/* .main_article header > h1.title { */
.main_article header > .title {
    position: relative;
    display: block;
    padding-bottom: 8px;
    font-size: 17px;
    font-weight: 700;
    line-height: 24px;
    text-transform: uppercase;
    border-bottom: 1px solid #393939;
    min-height: 28px;
    margin: 0 0 1rem;
}

/* .main_article header>h1.title:after { */
.main_article header > .title:after {
    position: absolute;
    bottom: 0;
    width: 40px;
    height: 3px;
    background-color: #444;
    content: '';
    left: 0;
}

.main_article .cat-layout {
    margin-left: -10px;
    width: calc(100% + 20px);
}



/*  archive  pagination */
.post-pagination {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 20px 0;
    position: relative;
    font-size: 13px;
    line-height: 20px
}

.pagi-btn {
    display: inline-block;
    line-height: 32px;
    width: auto;
    min-width: 34px;
    text-align: center;
    margin: 2px;
    text-decoration: none;
    color: #444;
    background: #fff;
    border-radius: 2px;
    white-space: nowrap
}

.pagi-btn a {
    display: inline-block;
    vertical-align: middle;
    padding: 0 12px;
    min-width: 125px;
    border-radius: 2px;
    border: 1px solid #ccc;
    background-color: #cc1302;
    color: #fff;
    border-color: #cc1302
}

.pagi-btn svg {
    display: inline-block;
    width: 15px;
    height: 13px;
    vertical-align: middle
}

.pagi-btn a:hover {
    background-color: #cc1302;
    color: #fff;
    border-color: #cc1302
}


/*  end: archive  pagination */

/*   Author Page    */
.author-box {
    padding: 20px 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    background-color: #f9f9f9;
    margin: -20px -10px 20px;
}

.author-box>img.avatar {
    position: relative;
    top: initial;
    left: initial;
    margin-bottom: 20px;
    display: block;
    border: 3px solid #fff;
    -webkit-box-shadow: 0 3px 0 0 #ddd;
    box-shadow: 0 3px 0 0 #ddd;
    border-radius: 50%;
}

.author-box .name {
    line-height: 20px;
    font-size: 20px;
    margin: 0;
    margin-bottom: 20px;
    color: #5c5c5c;
    font-weight: 400;
}

.author-box p.desc {
    padding: 0;
    text-align: center;
    margin: 0;
    color: #5c5c5c;
    font-size: 1.2rem;
    line-height: 1.6;
}

.author_box p.follow {
    margin: 15px 0 0;
    width: 100%;
    display: flex;
    justify-content: center;
    padding-top: 15px;
    border-top: 1px solid #e9e9e9;
    color: #5c5c5c;
}

a.author_icon {
    display: inline-block;
    width: 32px;
    height: 32px;
    margin: 0;
    background-color: #444;
    border-radius: 3px;
    overflow: hidden;
}

a.author_icon svg {
    display: block;
    width: 18px;
    height: 18px;
    color: #fff;
    margin-top: 7px;
    margin-left: 7px;
}

a.author_icon:hover {
    background-color: #dd2a2a;
}

/*   end: Author Page    */




/*  Go to top */


button#goto_top {
    position: fixed;
    z-index: 123456;
    bottom: 10%;
    right: 10px;
    background-color: rgb(48, 48, 48);
    border-radius: 3px;
    border: none;
    color: #fff;
    -webkit-box-sizing: content-box;
            box-sizing: content-box;
    outline: none;
    width: 18px;
    font-size: 16px;
    opacity: 0;
    text-align: center;
    padding: 10px;
    cursor: pointer;
    transition: color 300ms,background-color 300ms,opacity 300ms;
    -moz-transition: color 300ms,background-color 300ms,opacity 300ms;
    -o-transition: color 300ms,background-color 300ms,opacity 300ms;
    -webkit-transition: color 300ms,background-color 300ms,opacity 300ms;
    display: block;
}

button#goto_top:hover {
    background-color: rgb(57, 57, 57);
}

body.do_sticky button#goto_top {
    opacity: 1;
}


/*  HOME    */
#page-content {
    border: 1px solid #e9e9e9;
}

.ajax_loader_spinner {
    width: 70px;
    height: 70px;
    position: relative
}

.ajax_loader_spinner span {
    display: block;
    position: absolute;
    border-radius: 50%;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear
}

.sp1 {
    -webkit-animation-name: spiner;
    animation-name: spiner;
    -webkit-animation-duration: 6s;
    animation-duration: 6s;
    border: 1px solid #000;
    border-left-color: transparent;
    border-right-color: transparent;
    width: 70px;
    height: 70px;
    top: 0;
    left: 0
}

.sp2 {
    -webkit-animation-name: spiner;
    animation-name: spiner;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    border: 1px solid #cc1302;
    border-left-color: transparent;
    border-right-color: transparent;
    width: 60px;
    height: 60px;
    top: 5px;
    left: 5px
}

.sp3 {
    -webkit-animation-name: spiner;
    animation-name: spiner;
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    border: 1px solid #dd2a2a;
    border-left-color: transparent;
    border-right-color: transparent;
    width: 50px;
    height: 50px;
    top: 10px;
    left: 10px
}

@-webkit-keyframes spiner {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }

    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes spiner {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }

    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

.ajax_box {
    position: relative
}

.ajax_box .ajax_box_loader {
    position: ABSOLUTE;
    margin-left: 50%;
    left: -35px;
    top: 50%;
    display: none
}

.ajax_box.loading:before {
    content: '';
    position: ABSOLUTE;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255,.7);
    z-index: 100
}

.ajax_box.loading .ajax_box_loader {
    display: block;
    z-index: 200
}

button.ajax_nav_btn {
    display: inline-block;
    font-size: 12px;
    color: #444;
    border: 1px solid #ccc;
    width: 34px;
    height: 36px;
    line-height: 24px;
    margin: 0 2px;
    text-align: center;
    text-decoration: none;
    background: 0 0;
    padding-top: 3px;
    outline: none
}

button.ajax_nav_btn.ajax_next {
    margin-left: 10px;
}

button.ajax_nav_btn[disabled] {
    opacity: .3
}

button.ajax_nav_btn:hover {
    background: #444;
    border-color: #444;
    color: #fff
}

button.ajax_next .fa_svg_ico {
    margin-left: 1px
}

button.ajax_prev .fa_svg_ico {
    margin-left: -1px
}

button.ajax_nav_btn svg {
    width: 8px
}

h2.hdr_title {
    font-size: 18px;
    font-weight: 700;
    line-height: 50px;
    text-transform: uppercase;
    margin: 0;
    padding-right: 20px;
    position: relative
}

.ajax_head {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0 10px;
    border-bottom: 1px solid #393939;
    margin-bottom: 15px
}

h2.hdr_title:after {
    content: '';
    position: absolute;
    bottom: 0;
    width: 40px;
    height: 3px;
    background-color: #444;
    content: '';
    left: 0
}

.drh_section .dr_post_item.tpl-def > a {
    display: block;
    margin-left: -10px;
    width: calc(100% + 20px);
}

.post_imet_exerpt {
    /* padding: 0 10px; */
    line-height: 1.5;
    font-size: 18px;
    color: #777;
    margin-top: 15px;
}

.dr_footer_rel_posts .post_imet_exerpt {
    display: none;
}

/*  Widgets */

aside.post_aside {
    width: 100%;
}

div#sidebar {
    width: 100%;
}

.theiaStickySidebar {
    width: 100%;
}

/**     Disable SBare   */
.stykSBare_disable div#sidebar {
    height: 100%;
    overflow: visible;
}

.stykSBare_disable .theiaStickySidebar {
    height: auto;
    overflow: visible;
}
/**  end: Disable SBare   */

aside.widget {
    margin-bottom: 20px;
    width: 100%;
}

.post_footer {
    width: 100%;
}

.dragon_ads_wrp {
    width: 100%;
    max-width: 100%;
    margin: 25px auto;
}

.google-auto-placed {
    max-width: 100%;
		padding: 0 15px;
		order: 90;
}

.row .google-auto-placed {
    max-width: 100%;
    padding: 0;
}

.google-auto-placed > ins.adsbygoogle {
    transform: scale(0.8);
    transform-origin: top left;
    margin-left: 0!important;
}

.post_footer ins.adsbygoogle {
    margin-left: 0!important;
    transform: scale(0.75);
    transform-origin: top left;
}

.dragon_ads_wrp ins.adsbygoogle {
    transform: scale(0.75);
    transform-origin: top left;
}

.article-post-content .dragon_ads_wrp ins.adsbygoogle {
    transform: none;
}

aside.widget .dragon_ads_wrp ins.adsbygoogle {
    transform: scale(0.8);
    transform-origin: top center;
    margin: 0 auto;
}

ins.adsbygoogle iframe {
    margin-top: 0!important;
    margin-bottom: 0!important;
}

@media (min-width: 380px) {


    .post_footer ins.adsbygoogle {
        transform: scale(0.8);
    }

    .dragon_ads_wrp ins.adsbygoogle {
        transform: scale(0.8);
    }
}

@media (min-width: 768px) {
    .google-auto-placed > ins.adsbygoogle,
    .post_footer ins.adsbygoogle,
    .dragon_ads_wrp ins.adsbygoogle,
    aside.widget .dragon_ads_wrp ins.adsbygoogle {
        transform: none;
        margin: 0 auto!important;
        display: block;
    }
}




.follow_us_wrp {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 10px 10px 0;
    margin-bottom: -10px;
}

.follow_us_wrp hr {
    display: block;
    width: 100%;
    margin: 0;
    opacity: 0;
}

.follow_us_wrp a {
    display: block;
    width: 32px;
    height: 32px;
    border-radius: 3px;
    overflow: hidden;
    margin: 0 10px 18px;
}

.follow_us_wrp a img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain
}

a.fu_pinterest {
    background-color: #ef3f3b
}

.widget header .title {
    font-size: 18px;
    font-weight: 700;
    line-height: 50px;
    text-transform: uppercase;
    padding: 0;
    position: relative;
}

.widget > header {
    border-bottom: 1px solid #444;
    margin-bottom: 15px;
    padding: 0 10px;
}

.widget header .title:after {
    content: '';
    position: absolute;
    bottom: 0;
    width: 40px;
    height: 3px;
    background-color: #444;
    content: '';
    left: 0;
}


.module-timeline .articles {
    padding: 10px 10px 0
}

.module-timeline article.def {
    position: relative;
    padding-left: 80px;
    margin: 0
}

.module-timeline article .cnt {
    position: relative;
    border-left: 1px solid #bbb;
    padding: 18px 0 20px 20px
}

.module-timeline article:last-child .cnt {
    padding-bottom: 0
}

.module-timeline article span.published,.module-timeline article span.published-time {
    position: absolute;
    width: 71px;
    text-align: right;
    left: 0;
    top: 0;
    font-size: 11px;
    color: #999;
    margin-top: 0;
    text-transform: uppercase
}

.module-timeline article span.published-time {
    top: 14px
}

.module-timeline article span.category {
    position: absolute;
    top: 2px;
    font-size: 11px;
    line-height: 11px;
    font-weight: 700;
    color: #999;
    text-transform: uppercase
}

.module-timeline article span.category a {
    color: #fff;
    padding: 4px 7px 3px;
    border-radius: 2px;
    font-weight: 400;
    font-size: 11px;
    line-height: 11px
}

.widget.module-timeline article.def h3 {
    font-size: 15px;
    line-height: 18px;
    margin-bottom: 0;
    font-family: 'Roboto Slab', serif;
    font-weight: 400;
}

.module-timeline article h3 a:hover {
    color: #222;
    text-decoration: underline
}

.module-timeline article i.bullet {
    position: absolute;
    top: 0;
    left: -8px;
    width: 15px;
    height: 15px;
    background: #999;
    border: 3px solid #fff;
    border-radius: 50%
}

ul#recentcomments {
    list-style: none;
    padding: 0 10px 0;
}

li.recentcomments {
    position: relative;
    padding-left: 35px;
    margin-top: 15px;
    color: #999;
    font-weight: 600;
    font-size: 16px
}

li.recentcomments .fa_svg_ico {
    position: ABSOLUTE;
    top: 0;
    left: 0;
    width: 20px;
    color: #777
}

li.recentcomments a {
    font-weight: 400
}

li.recentcomments span.comment-author-link {
    font-weight: 400
}

span.comment-author-link>a {
    color: inherit
}

.dr_sbare_wrp {
    margin-top: 20px;
}

aside.widget {
    margin-bottom: 20px;
}



/*  FOOTER  */
#theme_footer {
    color: #999;
    margin-top: -1px;
}

.footer-top {
    background-color: #e9e9e9;
    font-size: 14px;
    padding: 25px 0;
    line-height: 2;
}

body:not(.night-mode) img.night_only {
    display: none;
}

.footer-top-left .widget {
    margin: 0 auto 30px;
    text-align: justify;
}

.footer-top-right .widget.widget_custom_html {
    text-align: center;
}

.footer-top-right .widget > header {
    border: none;
}

.footer-top-right .widget .title {
    line-height: 30px;
    font-weight: 700;
    font-style: normal;
    color: #444;
    font-size: 15px;
    padding-left: 0
}

.footer-top-right .widget .title:after {
    display: none;
}

#theme_footer .footer-top-right {
    color: #000;
    font-size: 16px;
}

.footer-mid {
    background-color: #303030;
    padding: 20px 0;
    font-size: 14px
}

.footer-bot {
    background-color: #393939;
    line-height: 20px;
    color: #777;
    font-size: 13px;
    padding: 10px
}

nav#footer-menu>ul {
    list-style: none;
    text-align: center;
    margin-bottom: -10px;
    padding: 0;
    display: flex;
    justify-content: center;
    flex-wrap: wrap
}

nav#footer-menu>ul li:not(.pwa_switch) {
    display: inline-block;
    margin-left: 7px;
    margin-right: 7px
}

nav#footer-menu>ul li a {
    margin-bottom: 10px;
    display: inline-block;
    color: #999;
    order: 1;
    font-size: 1.1rem;
}

nav#footer-menu>ul li a:hover {
    color: #fff
}

.copyright {
    text-align: center;
    font-size: 1rem;
}

.copyright a {
    color: #bbb
}

.copyright a:hover {
    color: #fff
}


/*  Login popup */


body.open_login div#login_popup {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

div#login_popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 20000;
    background-color: rgba(8,8,8,.86);
    display: none;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.loginwrapper .ps-login {
    display: none
}

.loginwrapper .ps-login.active {
    display: block
}

.ps-login {
    width: 300px;
    background-color: #fff;
    position: relative
}

.ps-login>h3.title {
    margin: 0;
    padding: 16px 10px 15px;
    font-size: 2rem;
    text-transform: uppercase;
    background-color: #dd2a2a;
    color: #fff;
    text-align: center
}

.inner-login {
    padding: 20px;
    position: relative
}

.ps-login p.link-bottom {
    margin: 20px 0 0;
    text-align: center
}

.ps-login p.description {
    margin: 0 0 30px;
    text-align: center
}

.ps-login p.link-bottom a {
    color: #cc1302
}

.ps-login input {
    outline: none;
    border: none;
    border-bottom: 1px solid #999;
    padding: 8px 0
}

.ps-login input:focus,.ps-login input:active {
    border-bottom: 1px solid #dd2a2a
}

input:-internal-autofill-previewed,input:-internal-autofill-selected,textarea:-internal-autofill-previewed,textarea:-internal-autofill-selected,select:-internal-autofill-previewed,select:-internal-autofill-selected {
    background-color: transparent!important;
    background-image: none!important;
    color: inherit!important
}

p.ps_field {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 25px
}

p.ps_field label {
    width: 35px;
    margin: 0
}

p.ps_field label svg {
    width: 13px;
    color: #777
}

p.ps_field input {
    width: calc(100% - 35px)
}

p.text-mail {
    margin: 20px 0;
    text-align: center
}

.ps-login input[type=submit] {
    border: none;
    background-color: #dd2a2a;
    width: 100%;
    text-transform: uppercase;
    font-size: 1.4rem;
    color: #fff;
    font-weight: 700;
    -webkit-transition: background 250ms;
    transition: background 250ms;
    padding: 12px 0
}

.ps-login input[type=submit]:hover {
    background-color: #cc1302
}

.rem_lost {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 25px
}

p.login-remember {
    margin: 0
}

a.lost-pass-link:hover {
    color: #dd2a2a
}

label.checkbox_lbl {
    position: relative;
    margin: 0;
    padding-left: 4px
}

input[type=checkbox] {
    opacity: 0;
    margin: 0
}

span.fake_checker {
    display: block;
    position: absolute;
    top: 1px;
    left: 0;
    width: 14px;
    height: 14px;
    border: 1px solid #666
}

input[type=checkbox]+span.fake_checker:before {
    content: '';
    position: absolute;
    top: 1px;
    left: 2px;
    width: 8px;
    height: 7px;
    border-left: 2px solid transparent;
    border-bottom: 2px solid transparent;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

input[type=checkbox]:checked+span.fake_checker:before {
    content: '';
    border-left-color: #dd2a2a;
    border-bottom-color: #dd2a2a
}

.thanks_text {
    text-align: center;
    line-height: 1.5
}

.thanks_text h4 {
    margin: 0 0 15px
}

.ps-login.loading .inner-login:before {
    content: '';
    position: ABSOLUTE;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 5;
    background-color: rgba(255,255,255,.7)
}

.ps-login.box-login.loading:before {
    position: absolute;
    top: 50%;
    left: calc(50% - 20px);
    width: 40px;
    height: 40px;
    background-color: #911;
    z-index: 90
}

label.login_policy {
    display: block;
    position: relative;
    margin-bottom: 20px
}

label.login_policy input {
    margin: 0;
    opacity: 0;
    margin-right: 10px
}

label.login_policy p {
    font-weight: 400;
    display: contents;
    line-height: 1.2
}

label.login_policy p a {
    color: #cc1302
}

.inner-login .ajax_loader_spinner {
    display: none;
    position: absolute;
    z-index: 10;
    top: calc(50% - 35px);
    left: calc(50% - 35px)
}

.ps-login.loading .ajax_loader_spinner {
    display: block
}

.loginwrapper {
    position: relative;
    max-height: 95vh;
    overflow: AUTO
}

button#close_login_popup {
    position: absolute;
    top: 8px;
    right: 8px;
    z-index: 90;
    font-size: 25px;
    color: #fff;
    border: none;
    background: 0 0;
    outline: none;
    width: 33px
}

button#close_login_popup:hover {
    opacity: .8
}


/*  end: Login popup */





noscript#need_for_pwa p {
    text-align: center;
    padding: 10px 0
}

#footer-menu li#menu-item-761 {
    order: 1
}

.pwa_switch {
    display: none
}

li.pwa_switch {
    position: relative
}

li.pwa_switch:before {
    content: '';
    width: calc(100% + 6px);
    height: 100%;
    background-color: #393939;
    position: absolute;
    z-index: 0;
    top: -4px;
    left: -3px
}

nav#footer-menu a#get_pwa {
    z-index: 5;
    position: relative
}

nav#footer-menu a#get_pwa:not(:hover) {
    color: #bbb
}



/* ==========================================================================
   404
   ========================================================================== */

/* 404 new */
.last_posts_404 {
    margin: 10px -10px 0;
    text-align: left;
}

.info-404 h1 {
    font-size: 100px;
    line-height: 72px;
    margin-bottom: 20px;
}

.info-404 h2 {
    margin-bottom: 20px;
}

.info-404 {
    text-align: center;
}

.form-404 {
    margin: 20px 0 0;
}

.form-404 input.search-input {
    line-height: 38px;
    height: 38px;
    /* color: #e8e8e8; */
    background: transparent;
    border: 1px solid #ddd;
    width: 100%;
    max-width: 320px;
    padding: 0 5px;
}

.form-404 form.search {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.form-404 button.search-submit {
    display: none;
}


/* end 404 */

.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha > div {
    margin: auto;
}


.null_search_result_box {
    text-align: center;
    margin-top: 60px;
}

/*------------------------------------*\
    WORDPRESS CORE
\*------------------------------------*/

.alignnone {
	margin:5px 20px 20px 0;
}
.aligncenter,
div.aligncenter {
	display:block;
	margin:5px auto 5px auto;
}
.alignright {
	float:right;
	margin:5px 0 20px 20px;
}
.alignleft {
	float:left;
	margin:5px 20px 20px 0;
}
a img.alignright {
	float:right;
	margin:5px 0 20px 20px;
}
a img.alignnone {
	margin:5px 20px 20px 0;
}
a img.alignleft {
	float:left;
	margin:5px 20px 20px 0;
}
a img.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.wp-caption {
	background:#FFF;
	border:1px solid #F0F0F0;
	max-width:96%;
	padding:5px 3px 10px;
	text-align:center;
}
.wp-caption.alignnone {
	margin:5px 20px 20px 0;
}
.wp-caption.alignleft {
	margin:5px 20px 20px 0;
}
.wp-caption.alignright {
	margin:5px 0 20px 20px;
}
.wp-caption img {
	border:0 none;
	height:auto;
	margin:0;
	max-width:98.5%;
	padding:0;
	width:auto;
}
.wp-caption .wp-caption-text,
.gallery-caption {
	font-size:11px;
	line-height:17px;
	margin:0;
	padding:0 4px 5px;
}

/* Old Tags */
aside.old_tags {
    margin-bottom: 40px;
    margin-top: 10px;
}

aside.old_tags ul {
    text-align: center;
}
aside.old_tags ul li {
    display: inline-block;
    margin: 0 10px 5px 0;
}
aside.old_tags ul li a {
    color: #fff;
    background: #cc1302;
    font-size: 18px;
    line-height: 30px;
    padding: 2px 13px;
    display: inline-block;
    text-transform: uppercase;
    text-decoration: none;
    /* margin: 0 10px 5px 0; */
    font-weight: 600;
}

aside.old_tags ul li a:hover {
    background: #ef3120;
}
/************************/

/* twitch */
.twitch_iframe_wrp {
    width: 100%;
    padding-bottom: 56.25%;
    position: relative;
}

iframe.twitch_iframe {
    position: ABSOLUTE;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/**
*   AJAX SEARCH
*/
#headsearch-ajax-result--mob.show,
#headsearch-ajax-result.show {
    display: block!important;
}

#nav-search:focus ~ #headsearch-ajax-result--mob,
#js-head-search-input:focus ~ #headsearch-ajax-result {
    display: block!important;
}

div#headsearch-ajax-result--mob {
    width: 100%;
    position: relative;
    top: auto;
    background: #fff;
}

div#headsearch-ajax-result {
    position: absolute;
    top: 40px;
    left: 0;
    background: #fff;
}

.ajxa-search-content ul {
    list-style: none;
}

.ajxa-search-content ul li a {
    padding: 4px 10px;
    display: block;
    transition: 200ms;
    font-size: 13px;
    line-height: 19px;
}

.ajxa-search-content ul li a:hover {
    background: #ddd;
    cursor: pointer;
}

.ajxa-search-content {
    box-shadow: 0 0 12px 0px #722f29;
}

#search-form .ajxa-search-content button {
    display: block;
    width: 100%;
    text-align: center;
    padding: 10px 10px;
    font-size: 17px;
    top: auto;
    right: auto;
    line-height: 1;
    color: #fff;
    background: #444;
    border: none;
    height: auto;
}

#search-form .ajxa-search-content button:hover {
    background: #cc1302;
}

#headsearch-ajax-result--mob .ajxa-search-content {
    box-shadow: none;
    padding: 20px 0 0;
}

#headsearch-ajax-result--mob button {
    display: block;
    width: 100%;
    text-align: center;
    padding: 10px 10px;
    font-size: 17px;
    top: auto;
    right: auto;
    line-height: 1;
    color: #fff;
    background: #444;
    border: none;
    height: auto;
    margin-top: 10px;
}

#headsearch-ajax-result--mob a {
    padding: 4px 0;
}

.read-next > span,
.read-next a,
.read-next img {
	display: inline-block;
	line-height: 1;
}

.read-next {
	line-height: 1;
}

p.relContent{
	padding: 15px;
	font-size: 18px;
	text-align: center;
	background: #f5f5f5;
	margin: 2.5rem 0;
}
